FORUMS: list search recent posts

AVID and MAC OSX

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Hugue Loiselle
AVID and MAC OSX
on Dec 13, 2015 at 2:19:31 pm

Hi everyone.

I'm running AVID 4.5 on Snow Leopard (10.6.8) I know both are old but fits all my needs and never had problems what so ever.

I do have to change my OSX now to El Capitan. Would i be able to run my very old AVID MC 4.5? (don't think so).

Or if I move to the latest AVID (8?) will it be able to run my old 4.5 projects?

Need to make the move but afraid to lose old prjects.

Thanks

Hugue

Hugue


Return to posts index

John Pale
Re: AVID and MAC OSX
on Dec 13, 2015 at 3:47:17 pm

No version of Avid currently supports El Capitan. You will have to hold off until some time after New Years for El Cap support. You will probably have to upgrade to v8.x. Version 8 has no issues opening v4.5 projects (I have opened stuff quite a bit older than that).


Return to posts index

Hugue Loiselle
Re: AVID and MAC OSX
on Dec 14, 2015 at 1:04:29 am

thank you

Hugue


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]